
body{
  margin: 0;
}
@font-face {
  font-family: HarmonyOS_Sans_SC_Bold;
  src: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/fonts/HarmonyOS_Sans_SC_Bold.ttf');
}
@font-face {
  font-family: HarmonyOS_Sans_SC_Medium;
  src: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/fonts/HarmonyOS_Sans_SC_Medium.ttf');
}
@font-face {
  font-family: HarmonyOS_Sans_SC_Regular;
  src: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/fonts/HarmonyOS_Sans_SC_Regular.ttf');
}

.hw_cloud_main {
 font-family: HarmonyOS_Sans_SC_Regular;
}

.hw_cloud_main .font_bold {
  font-family: HarmonyOS_Sans_SC_Bold;
  font-weight: bold;
}

video {
  display: none;
  visibility: hidden;
}
.hw_cloud_main {
  background: #F5F5F7;
}
.hw_cloud_main video {
  display: block;
  visibility: visible;
}

.hw_cloud_main .popup_box {
  display: none;
  position: fixed;
  inset: 0px;
  width: 100%;
  height: 100%;
  z-index: 9997;
}

.hw_cloud_main .popup_box .video_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -45%);
  width: 1200px;
  z-index: 9999;
}

.hw_cloud_main .popup_box .video_box.w_90 {
  width: 90%;
}

.hw_cloud_main .popup_box .video_box .video {
  width: 100%;
  margin-bottom: 30px;
}

.hw_cloud_main .popup_box .video_box .video_more {
  display: flex;
  justify-content: center;
}

.hw_cloud_main .popup_box .video_box .video_more a {
  display: block;
  font-size: 14px;
  line-height: 1;
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  border-radius: 24px;
  padding: 9px 24px;
  background: transparent;
  background-position: center bottom;
  background-size: 0% 0%;
  background-repeat: no-repeat;
  transition: background-size 100ms;
  will-change: background-size, transform;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.hw_cloud_main .popup_box .video_box .video_more a:hover {
  color: rgb(0, 0, 0);
  border: 1px solid rgb(255, 255, 255);
  background: #fff;
}

.hw_cloud_main .popup_box .video_box .video_close {
  position: absolute;
  top: 0px;
  right: -40px;
  width: 23px;
  height: 23px;
  cursor: pointer;
}
.hw_cloud_main .popup_box .video_box .video_close img {
  width: 100%;
}

.hw_cloud_main .popup_box .popup_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9998;
}

.hw_cloud_main .page_banner{
  width: 100%;
  position: relative;
}
.hw_cloud_main .page_banner img{
  width: 100%;
  min-height: 100vh;
  object-fit: cover;
}
.hw_cloud_main .page_banner .desc{
  position: absolute;
  left: 50%;
  top: calc(50% + 30px);
  transform: translate(-50%,-50%);
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  white-space: nowrap;
}
.hw_cloud_main .page_banner .desc .desc1{
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  white-space: nowrap;
}
.hw_cloud_main .page_banner .desc .tit{font-size: 36px;line-height: 1;color: #1D1D1F;}
.hw_cloud_main .page_banner .desc h2{
  margin-top: 28px;
font-size: 108px;
line-height: 137px;
color: #1D1D1F;
}
.hw_cloud_main .page_banner .desc h2 span{
      /* background-image: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/img/gradient.png); */
      /* background-repeat: no-repeat; */
      /* background-position: center center; */
      /* background-size: 100% 100%; */
      /* color: #fff; */
      display: inline-block;
      /* -webkit-text-fill-color: transparent; */
      /* -webkit-background-clip: text; */
      background: linear-gradient(160deg, #2F40E8 0%, #2F40E8 30%, #C00BB2 67%, #F79724 86%);
      -webkit-background-clip: text;
      background-clip: text;
      color: transparent;
      /* background-size: 200% 200%;
      animation: gradientMove 20s ease infinite; */
}
@keyframes gradientMove {
      0% {
            background-position: 0% 0%;
      }
      50% {
            background-position: 100% 100%;
      }
      100% {
            background-position: 0% 0%;
      }
}

.hw_cloud_main .page_banner .desc .txt{
  margin-top: 28px;
  font-size: 44px;
  line-height: 1;
  color: #1D1D1F;
}
.hw_cloud_main .page_banner .desc .anniu{
  margin-top: 60px;
  display: flex;
}
.hw_cloud_main .page_banner .desc .anniu .a{width: 159px;height: 58px;margin: 0 16px;display: flex;align-items: center;justify-content: center;background: #FFFFFF;border-radius: 60px;box-sizing: border-box;border: 2px solid #1D1D1F;font-size: 18px;color: #1D1D1F;cursor: pointer;transition: all 0.3s;opacity: 1;}
.hw_cloud_main .page_banner .desc .anniu .a.a1{
  background: #1D1D1F;
  color: #fff;
  border-color: transparent;
}
.hw_cloud_main .page_banner .desc .anniu .a1:hover{
  background: #333;
}
.hw_cloud_main .page_banner .desc .anniu .a2:hover{
  background: #333;
    color: #fff;
  border-color: transparent;
}



.hw_cloud_main .setion{
  padding-top: 150px;
}
.hw_cloud_main .setion1{
  padding-bottom: 150px;
}
.hw_cloud_main .sec_inner{
  width: 1600px;
  margin: 0 auto;
}
.hw_cloud_main .sec_title{padding-bottom: 92px;text-align: center;}
.hw_cloud_main .sec_title h2{
font-size: 56px;
line-height: 66px;
color: #1D1D1F;
}

.hw_cloud_main .sec_highlights{
  width: 100%;
  display: flex;
  align-items: flex-start;
  height: 606px;
}
.hw_cloud_main .sec_highlights .list{
  box-sizing: border-box;
  padding: 40px;
  border-radius: 36px;
  overflow: hidden;
  background: #fff;
  display: flex;
  flex-direction: column;
  position: relative;
  color: #1D1D1F;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .06);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .06);
  -webkit-transition: .2s;
  transition: .2s;
}
.hw_cloud_main .sec_highlights .list:hover{
   -webkit-box-shadow: 0 6px 12px 0 rgba(0,0,0,.1);
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.1);
}
.hw_cloud_main .sec_highlights .list .tit{font-size: 56px;line-height: 1;position: relative;z-index: 2;}
.hw_cloud_main .sec_highlights .list .tit .sup{
     font-size: 50%;
     top: -0.8em;
     font-weight: bold;
     position: relative;
}
.hw_cloud_main .sec_highlights .list .txt{
  margin-top: 8px;
  font-size: 36px;
  line-height: 45px;
  position: relative;
  z-index: 2;
}
.hw_cloud_main .sec_highlights .list .desc{
  margin-top: 76px;
font-size: 18px;
line-height: 21px;
position: relative;
z-index: 2;
}
.hw_cloud_main .sec_highlights .list .icon{
  position: absolute;
  width: 76px;
  top: 40px;
  right: 66px;
  z-index: 2;
}
.hw_cloud_main .sec_highlights .list .bg{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  object-fit: cover;
}
.hw_cloud_main .sec_highlights .ul1{
  width: 520px;
  height: 100%;
}
.hw_cloud_main .sec_highlights .ul1 .list{
  height: 100%;
  width: 100%;
  color: #fff;
}
.hw_cloud_main .sec_highlights .ul1 .list .icon{
  right: auto;
  top: auto;
  left: 40px;
  bottom: 56px;
  width: 116px;
}
.hw_cloud_main .sec_highlights .ul2{
  flex: 1;
  width: 0;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-left: 20px;
}
.hw_cloud_main .sec_highlights .ul2 .list{
  width: calc(50% - 10px);
    height: calc(50% - 10px);
    margin-right: 20px;
    margin-bottom: 20px;
}
.hw_cloud_main .sec_highlights .ul2 .list:nth-child(2n){
  margin-right: 0;
}

.hw_cloud_main .page_max{
  background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/img/bg01.jpg) no-repeat;
  background-size: cover;
}
.hw_cloud_main .setion3{
  padding-bottom: 150px;
}
.hw_cloud_main .sec_exhibition{
  margin-bottom: 60px;
  display: flex;
}
.hw_cloud_main .sec_exhibition .list{
  width: calc(50% - 10px);
  height: 484px;
  margin-right: 20px;
  display: flex;
  flex-direction: column;
  position: relative;
  box-sizing: border-box;
  padding-top: 40px;
  border-radius: 36px;
    background: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .06);
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .06);
  -webkit-transition: .2s;
  transition: .2s;
   border: 1px solid #fff;
}

.hw_cloud_main .sec_exhibition .list:hover{
   -webkit-box-shadow: 0 6px 12px 0 rgba(0,0,0,.1);
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.1);
}
.hw_cloud_main .sec_exhibition .list .tit{
  box-sizing: border-box;
  padding: 0 40px;
  display: flex;
  align-items: center;
  font-size: 48px;
  line-height: 56px;
  color: #1D1D1F;
  position: relative;
  z-index: 3;
}
.hw_cloud_main .sec_exhibition .list .tit img{
  width: 56px;
  margin-right: 12px;
}
.hw_cloud_main .sec_exhibition .list .txt{
  box-sizing: border-box;
  padding: 0 40px;
  margin-top: 16px;
font-size: 24px;
line-height: 28px;
color: #1D1D1F;
}
.hw_cloud_main .sec_exhibition .list .a{
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255,255,255,0.6);
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: 40px;
  top: 40px;
}
.hw_cloud_main .sec_exhibition .list .a img{
  width: 100%;
  transition: all 0.3s;
  width: 32px;
}
.hw_cloud_main .sec_exhibition .list .a:hover img{
  transform:translate(3px,-3px);
}
.hw_cloud_main .sec_exhibition .list .desc{
  width: 100%;
  box-sizing: border-box;
  padding: 40px;
  padding-bottom: 0;
  flex: 1;
  height: 0;
  background: #fff;
  border-radius: 36px;
  display: flex;
  margin-top: 40px;
  position: relative;
  z-index: 3;
}
.hw_cloud_main .sec_exhibition .list .desc .ul{
  display: flex;
  flex-direction: column;
  width: 200px;
  margin-right: 165px;
}
.hw_cloud_main .sec_exhibition .list .desc .ul:last-child{
  margin-right: 0;
  width: auto;
}
.hw_cloud_main .sec_exhibition .list .desc .ul .link{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
font-size: 16px;
line-height: 19px;
color: #1D1D1F;
}
.hw_cloud_main .sec_exhibition .list .desc .ul .link:nth-child(2n){
   width: auto;
  margin-right: 0;
}
.hw_cloud_main .sec_exhibition .list .desc .ul .link img{
  width: 20px;
  margin-right: 8px;
}
.hw_cloud_main .sec_exhibition .list .desc .ul .link span{
  color: #6E6E73;
}
.hw_cloud_main .sec_exhibition .list:last-child{
  margin-right: 0;
}

.hw_cloud_main .sec_more{
  display: flex;
  justify-content: center;
}
.hw_cloud_main .sec_more .a{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 12.5px;
  width: 159px;
  height: 58px;
  position: relative;
  cursor: pointer;
  background: #fff;
    border-radius: 60px;
  transition: all 0.3s;
  box-sizing: border-box;
  border: 2px solid #1D1D1F;
}
.hw_cloud_main .sec_more .a:hover{
 background: #333;
 border-color: #333;
}
.hw_cloud_main .sec_more .a span{
  position: relative;
  z-index: 3;
  font-size: 18px;
  color: #1D1D1F;
  font-family: HarmonyOS_Sans_SC_Medium;
}
.hw_cloud_main .sec_more .a .img{
  position: relative;
    width: 20px;
  margin-left: 4px;
  position: relative;
  z-index: 3;
  transition: all 0.3s;
}
.hw_cloud_main .sec_more .a img{
  width: 100%;
  float: left;
  display: block;
}
.hw_cloud_main .sec_more .a img.img2{
  visibility: hidden;
  position: absolute;
  right: 0;
}
.hw_cloud_main .sec_more .a:hover .img{
  transform: translateY(3px);
}
.hw_cloud_main .sec_more .a:hover img.img1{
  visibility: hidden;
}
.hw_cloud_main .sec_more .a:hover img.img2{
  visibility: visible;
}
    .hw_cloud_main .sec_more .a.active{
      background: #1D1D1F;
    }
    .hw_cloud_main .sec_more .a.active:hover{
       background: #333;
 border-color: #333;
    }
.hw_cloud_main .sec_more .a.active span{
  color: #fff;
}
.hw_cloud_main .sec_more .a:hover span{
  color: #fff;
}


.hw_cloud_main .sec_information{
  width: 100%;
  height: 550px;
  border-radius: 36px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/img/bg02.jpg) no-repeat;
  background-size: cover;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 100px;
}
.hw_cloud_main .sec_information .desc{
  display: flex;
  flex-direction: column;
}
.hw_cloud_main .sec_information .desc .tit{
font-size: 32px;
line-height: 38px;
color: #FFFFFF;
}
.hw_cloud_main .sec_information .desc .txt{
  margin-top: 32px;
font-size: 56px;
line-height: 66px;
color: #FFFFFF;
}
.hw_cloud_main .sec_information .desc .adress{
  margin-top: 18px;
  display: flex;
  align-items: center;
font-size: 32px;
color: #FFFFFF;
}
.hw_cloud_main .sec_information .desc .adress img{
  width: 36px;
}
.hw_cloud_main .sec_information .img{
  width: 621px;
}
.hw_cloud_main .sec_information .img img{
  width: 100%;
  border-radius: 36px;
}



.hw_cloud_main .pc_show{}
.hw_cloud_main .mob_show{
  display: none;
}

@media (min-width: 2159px) {
}

@media (min-width: 2400px) {

}

@media (min-width: 900px) {}
@media (max-width: 1775px) {
  .hw_cloud_main .popup_box .video_box {
    width: 1200px;
  }

  .hw_cloud_main .popup_box .video_box .video {
    margin-bottom: 30px;
  }

  .hw_cloud_main .popup_box .video_box .video_more {
    display: flex;
    justify-content: center;
  }

  .hw_cloud_main .popup_box .video_box .video_more a {
    font-size: 14px;
    border-radius: 24px;
    padding: 9px 24px;
  }

  .hw_cloud_main .popup_box .video_box .video_close {
  }

  .hw_cloud_main .page_banner .desc{

  }
  .hw_cloud_main .page_banner .desc .tit{
    /* line-height: 1.5; */
}
  .hw_cloud_main .page_banner .desc h2{
    font-size: 90px;
    line-height: 1.5;
}
  .hw_cloud_main .page_banner .desc .txt{
    font-size: 36px;
}
  .hw_cloud_main .page_banner .desc .anniu{
    margin-top: 34px;
}
  .hw_cloud_main .page_banner .desc .anniu .a{}
  .hw_cloud_main .setion{
    padding-top: 100px;
}
  .hw_cloud_main .setion1{
    padding-bottom: 100px;
}
  .hw_cloud_main .sec_inner{
    width: 1400px;
}
  .hw_cloud_main .sec_title{
    padding-bottom: 70px;
}
  .hw_cloud_main .sec_title h2{
    font-size: 46px;
    line-height: 1.5;
}
  .hw_cloud_main .sec_highlights .list{
    padding: 30px;
}
  .hw_cloud_main .sec_highlights .list .tit{
    font-size: 42px;
    /* line-height: 1.5; */
}

  .hw_cloud_main .sec_highlights .list .txt{
    font-size: 26px;
}
  .hw_cloud_main .sec_highlights .list .desc{
    margin-top: 58px;
    font-size: 14px;
}
  .hw_cloud_main .sec_highlights .list .icon{
    top: 30px;
    right: 30px;
    width: 60px;
}
   .hw_cloud_main .sec_highlights{
    height: 570px;
}
  .hw_cloud_main .sec_highlights .ul1{
    width: 450px;
}
  .hw_cloud_main .sec_highlights .ul1 .list{
}
.hw_cloud_main .sec_highlights .ul1 .list .icon{
 
width: 96px;
 
left: 30px;
 
bottom: 30px;
}
  .hw_cloud_main .sec_highlights .ul2{}
  .hw_cloud_main .sec_highlights .ul2 .list{
   
}
  .hw_cloud_main .sec_exhibition{
    margin-bottom: 40px;
}
  .hw_cloud_main .sec_exhibition .list{
    padding-top: 30px;
    height: 440px;
}
  .hw_cloud_main .sec_exhibition .list .tit{
    padding: 0 30px;
    font-size: 38px;
    line-height: 1.5;
}
  .hw_cloud_main .sec_exhibition .list .tit img{
    width: 42px;
}
  .hw_cloud_main .sec_exhibition .list .txt{
    font-size: 20px;
    padding: 0 30px;
    line-height: 1.5;
}
  .hw_cloud_main .sec_exhibition .list .a{
    width: 42px;
    height: 42px;
    top: 30px;
    right: 30px;
}
  .hw_cloud_main .sec_exhibition .list .a img{
    width: 20px;
  }
  .hw_cloud_main .sec_exhibition .list .desc{
    padding: 30px;
    padding-bottom: 0;
    margin-top: 30px;
}
.hw_cloud_main .sec_exhibition .list .desc .ul{
        width: 230px;
    margin-right: 76px;
}
  .hw_cloud_main .sec_exhibition .list .desc .ul .link{
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 15px;
}
  .hw_cloud_main .sec_exhibition .list .desc .ul .link img{}
  .hw_cloud_main .sec_more .a{}
  .hw_cloud_main .sec_more .a::before{}
  .hw_cloud_main .sec_more .a::after{

}
  .hw_cloud_main .sec_more .a span{}
  .hw_cloud_main .sec_more .a img{}
  .hw_cloud_main .setion3{
    padding-bottom: 100px;
}
  .hw_cloud_main .sec_information{
    padding: 0 65px;
    height: 500px;
}
  .hw_cloud_main .sec_information .desc .tit{
    font-size: 27px;
    line-height: 1.5;
}
  .hw_cloud_main .sec_information .desc .txt{
    margin-top: 20px;
    font-size: 50px;
    line-height: 1.5;
}
  .hw_cloud_main .sec_information .desc .adress{
    margin-top: 16px;
    font-size: 26px;
}
  .hw_cloud_main .sec_information .desc .adress img{
    width: 29px;
}
  .hw_cloud_main .sec_information .img{
    width: 590px;
}

}
@media (max-width: 1366px) {
  .hw_cloud_main .popup_box .video_box {
    width: 1200px;
  }

  .hw_cloud_main .popup_box .video_box .video {
    margin-bottom: 30px;
  }

  .hw_cloud_main .popup_box .video_box .video_more {
    display: flex;
    justify-content: center;
  }

  .hw_cloud_main .popup_box .video_box .video_more a {
    font-size: 14px;
    border-radius: 24px;
    padding: 9px 24px;
  }

  .hw_cloud_main .popup_box .video_box .video_close {
  }


  .hw_cloud_main .page_banner .desc .tit{
    font-size: 32px;
}
  .hw_cloud_main .page_banner .desc h2{
    font-size: 70px;
    margin-top: 10px;
    line-height: 1.2;
}
  .hw_cloud_main .page_banner .desc .txt{
    margin-top: 14px;
    font-size: 28px;
}
  .hw_cloud_main .page_banner .desc .anniu{
    /* margin-top: 20px; */
}
  .hw_cloud_main .page_banner .desc .anniu .a{}
  .hw_cloud_main .setion{
    padding-top: 60px;
}
  .hw_cloud_main .setion1{padding-bottom: 60px;}
  .hw_cloud_main .sec_inner{
    width: 1200px;
}
  .hw_cloud_main .sec_title{
    padding-bottom: 50px;
}
  .hw_cloud_main .sec_title h2{
    font-size: 38px;
}
  .hw_cloud_main .sec_highlights .list{
    padding: 20px;
}
  .hw_cloud_main .sec_highlights .list .tit{
    font-size: 36px;
    /* line-height: 1; */
}

  .hw_cloud_main .sec_highlights .list .txt{
    font-size: 20px;
}
  .hw_cloud_main .sec_highlights .list .desc{
    margin-top: 41px;
    font-size: 12px;
}
  .hw_cloud_main .sec_highlights .list .icon{
    top: 20px;
    right: 20px;
    width: 55px;
}
   .hw_cloud_main .sec_highlights{
    height: 490px;
}
  .hw_cloud_main .sec_highlights .ul1{
    width: 360px;
}
  .hw_cloud_main .sec_highlights .ul1 .list{
}
.hw_cloud_main .sec_highlights .ul1 .list .icon{
 
width: 67px;
 
left: 20px;
}
  .hw_cloud_main .sec_highlights .ul2{}
  .hw_cloud_main .sec_highlights .ul2 .list{}
  .hw_cloud_main .sec_exhibition{}
  .hw_cloud_main .sec_exhibition .list{
    padding-top: 20px;
    height: 387px;
}
  .hw_cloud_main .sec_exhibition .list .tit{
    padding: 0 20px;
    line-height: 1;
    font-size: 30px;
}
  .hw_cloud_main .sec_exhibition .list .tit img{
    width: 34px;
}
  .hw_cloud_main .sec_exhibition .list .txt{
    padding: 0 20px;
}
  .hw_cloud_main .sec_exhibition .list .a{
    top: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
}
  .hw_cloud_main .sec_exhibition .list .a img{
    width: 80%;
  }
  .hw_cloud_main .sec_exhibition .list .desc{
    padding: 20px;
    padding-bottom: 0;
    margin-top: 20px;
}
.hw_cloud_main .sec_exhibition .list .desc .ul{
        width: 220px;
        margin-right: 44px;
}
  .hw_cloud_main .sec_exhibition .list .desc .ul .link{

  }
  .hw_cloud_main .sec_exhibition .list .desc .ul .link img{}
  .hw_cloud_main .sec_more .a{}
  .hw_cloud_main .sec_more .a::before{}
  .hw_cloud_main .sec_more .a::after{

}
  .hw_cloud_main .sec_more .a span{}
  .hw_cloud_main .sec_more .a img{}
  .hw_cloud_main .setion3{
    padding-bottom: 60px;
}
  .hw_cloud_main .sec_information{
    padding: 0 51px;
    height: 400px;
}
  .hw_cloud_main .sec_information .desc .tit{
    font-size: 23px;
}
  .hw_cloud_main .sec_information .desc .txt{
    font-size: 44px;
    line-height: 1;
    margin-top: 10px;
}
  .hw_cloud_main .sec_information .desc .adress{
    font-size: 20px;
    margin-top: 12px;
}
  .hw_cloud_main .sec_information .desc .adress img{
    width: 22px;
}
  .hw_cloud_main .sec_information .img{
    width: 490px;
}

}
@media (max-width: 1194px) {
   .hw_cloud_main .popup_box .video_box {
    width: 90vw;
  }

  .hw_cloud_main .popup_box .video_box .video {
    margin-bottom: 2.93vw;
  }

  .hw_cloud_main .popup_box .video_box .video_more {
    display: flex;
    justify-content: center;
  }

  .hw_cloud_main .popup_box .video_box .video_more a {
    font-size: 1.367vw;
    border-radius: 2.344vw;
    padding: 0.879vw 2.344vw;
  }

  .hw_cloud_main .popup_box .video_box .video_close {
  }

   .hw_cloud_main .page_banner .desc{
    top: calc(50% + (3.125vw)/2);
}
  .hw_cloud_main .page_banner .desc .tit{
    font-size: 2.2917vw;
    line-height: 2.7083vw;
}
  .hw_cloud_main .page_banner .desc h2{
    margin-top: 1.4583vw;
    font-size: 5.625vw;
    line-height: 7.1354vw;
}
  .hw_cloud_main .page_banner .desc .txt{
    margin-top: 1.4583vw;
    font-size: 2.2917vw;
    line-height: 2.7083vw;
}
  .hw_cloud_main .page_banner .desc .anniu{
    margin-top: 3.125vw;
}
  .hw_cloud_main .page_banner .desc .anniu .a{
    width: 8.2813vw;
    height: 3.0208vw;
    margin: 0 .8333vw;
    /* border: .1042vw solid #1D1D1F; */
    font-size: .9375vw;
}
  .hw_cloud_main .setion{
    padding-top: 7.8125vw;
}
  .hw_cloud_main .setion1{
    padding-bottom: 7.8125vw;
}
  .hw_cloud_main .sec_inner{
    width: 93.3333vw;
}
  .hw_cloud_main .sec_title{
        padding-bottom: 5.125vw;
  }
  .hw_cloud_main .sec_title h2{
    font-size: 2.9167vw;
    line-height: 3.4375vw;
}
  .hw_cloud_main .sec_highlights .list{
    padding: 2.0833vw;
    border-radius: 1.875vw;
    -webkit-box-shadow: 0 .0521vw .2083vw 0 rgba(0, 0, 0, .06);
    box-shadow: 0 .0521vw .2083vw 0 rgba(0, 0, 0, .06);
}
  .hw_cloud_main .sec_highlights .list .tit{
    font-size: 2.9167vw;
    line-height: 3.4375vw;
}

  .hw_cloud_main .sec_highlights .list .txt{
    margin-top: .4167vw;
    font-size: 1.875vw;
    line-height: 2.1875vw;
}
  .hw_cloud_main .sec_highlights .list .desc{
    margin-top: 3.9583vw;
    font-size: .9375vw;
    line-height: 1.0938vw;
}
  .hw_cloud_main .sec_highlights .list .icon{
    width: 3.9583vw;
    top: 2.0833vw;
    right: 3.4375vw;
}
  .hw_cloud_main .sec_highlights{
    height: 31.5625vw;
}
  .hw_cloud_main .sec_highlights .ul1{
    width: 27.0833vw;
}
  .hw_cloud_main .sec_highlights .ul1 .list{
}
.hw_cloud_main .sec_highlights .ul1 .list .icon{
  left: 2.0833vw;
  bottom: 2.9167vw;
  width: 6.0417vw;
}
   .hw_cloud_main .sec_highlights .list .desc{
    margin-top: 3.9583vw;
    font-size: .9375vw;
    line-height: 1.0938vw;
}
  .hw_cloud_main .sec_highlights .ul2{
    margin-left: 1.0417vw;
}
  .hw_cloud_main .sec_highlights .ul2 .list{width: calc(50% - .5208vw);height: calc(50% - .5208vw);margin-right: 1.0417vw;margin-bottom: 1.0417vw;}
  .hw_cloud_main .sec_exhibition{
    margin-bottom: 3.125vw;
}
  .hw_cloud_main .sec_exhibition .list{
    width: calc(50% - .5208vw);
    height: 25.2083vw;
    margin-right: 1.0417vw;
    padding-top: 2.0833vw;
    border-radius: 1.875vw;
    /* -webkit-box-shadow: 0 .0521vw .2083vw 0 rgba(0, 0, 0, .06); */
    /* box-shadow: 0 .0521vw .2083vw 0 rgba(0, 0, 0, .06); */
}

  .hw_cloud_main .sec_exhibition .list .tit{
    padding: 0 2.0833vw;
    font-size: 2.5vw;
    line-height: 2.9167vw;
}
  .hw_cloud_main .sec_exhibition .list .tit img{
    width: 2.9167vw;
    margin-right: .625vw;
}
  .hw_cloud_main .sec_exhibition .list .txt{
    padding: 0 2.0833vw;
    margin-top: .8333vw;
    font-size: 1.25vw;
    line-height: 1.4583vw;
}
  .hw_cloud_main .sec_exhibition .list .a{
    width: 2.9167vw;
      height: 2.9167vw;
    right: 2.0833vw;
    top: 2.0833vw;
}
  .hw_cloud_main .sec_exhibition .list .desc{
    padding: 2.0833vw;
    border-radius: 1.875vw;
    margin-top: 2.0833vw;
}
.hw_cloud_main .sec_exhibition .list .desc .ul{
        width: 15.6875vw;
        margin-right: 4.3229vw;
}
  .hw_cloud_main .sec_exhibition .list .desc .ul .link{
    margin-bottom: 1.0417vw;
    font-size: .8333vw;
    line-height: .9896vw;

}
  .hw_cloud_main .sec_exhibition .list .desc .ul .link img{
    width: 1.0417vw;
    margin-right: .4167vw;
}
  .hw_cloud_main .sec_more .a{
    margin: 0 .651vw;
    width: 8.2813vw;
    height: 3.0208vw;
    border-radius: 3.125vw;
}
  .hw_cloud_main .sec_more .a span{
    font-size: .9375vw;
}
  .hw_cloud_main .sec_more .a .img{
    width: 1.0417vw;
    margin-left: .2083vw;
}
  .hw_cloud_main .setion3{
    padding-bottom: 7.8125vw;
}
  .hw_cloud_main .sec_information{}
  .hw_cloud_main .sec_information .desc .tit{
    font-size: 1.6667vw;
    line-height: 1.9792vw;
}
  .hw_cloud_main .sec_information .desc .txt{
    margin-top: 1.6667vw;
    font-size: 2.9167vw;
    line-height: 3.4375vw;
}
  .hw_cloud_main .sec_information .desc .adress{
    margin-top: .9375vw;
    font-size: 1.6667vw;
}
  .hw_cloud_main .sec_information .desc .adress img{
    width: 1.875vw;
}
  .hw_cloud_main .sec_information .img{
    width: 32.3438vw;
}
 
}
@media (max-width: 900px) {
  .hw_cloud_main .pc_show{
    display: none;
  }
.hw_cloud_main .mob_show{
  display: block;
}

   .hw_cloud_main .popup_box .video_box {
    width: 90vw;
    top: 35%;
    transform: translate(-50%, 0px);
  }

  .hw_cloud_main .popup_box .video_box .video {
    margin-bottom: 4vw;
  }

  .hw_cloud_main .popup_box .video_box .video_close {
    width: 3.19791vw;
    height: 3.19791vw;
    top: -8.5vw;
    right: 0;
  }

  .hw_cloud_main .popup_box .video_box .video_close img {
    width: 100%;
  }
  .hw_cloud_main .popup_box .video_box .video_more a:hover {
    color: rgb(255, 255, 255);
    border: 0.133vw solid rgb(255, 255, 255);
    background: none;
  }
  .hw_cloud_main .page_banner img{
    min-height: initial;
  }
  .hw_cloud_main .page_banner .desc{
    top: 23.4667vw;
    transform: initial;
    left: 0;
    width: 100%;
  }
  .hw_cloud_main .page_banner .desc .tit{
font-size: 4.8vw;
line-height: 5.6vw;
  }
    .hw_cloud_main .page_banner .desc h2{
      margin-top: 3.2vw;
font-size: 8.5333vw;
line-height: 10.1333vw;
    }
    .hw_cloud_main .page_banner .desc .txt{
font-size: 4.8vw;
line-height: 5.6vw;
margin-top: 3.2vw;
    }
    .hw_cloud_main .page_banner .desc .anniu{
      margin-top: 6.4vw;
    }
    .hw_cloud_main .page_banner .desc .anniu .a{
      margin: 0 1.6vw;
      border: 1px solid #1D1D1F;
      width: 25.0667vw;
      height: 9.8667vw;
      font-size: 3.7333vw;
    }
    .hw_cloud_main .page_max{
          background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/img/bg09.png) no-repeat;
    background-size: cover;
    }
    .hw_cloud_main .setion{
      padding-top: 12.8vw;
    }
    .hw_cloud_main .setion1{
      padding-bottom: 12.8vw;
    }
    .hw_cloud_main .sec_inner{
      width: calc(100% - 8.5333vw);
    }
    .hw_cloud_main .sec_title{
font-size: 7.4667vw;
line-height: 8.8vw;
padding-bottom: 5.3333vw;
    }
    .hw_cloud_main .sec_title h2{
font-size: 7.4667vw;
line-height: 8.8vw;
    }
    .hw_cloud_main .sec_highlights{
      height: auto;
      flex-direction: column;
    }
    .hw_cloud_main .sec_highlights .list{
      border-radius: 3.2vw;
      padding: 4.2667vw;
    }
    .hw_cloud_main .sec_highlights .list .tit{font-size: 6.4vw;line-height: 1;}
    .hw_cloud_main .sec_highlights .list .txt{
      margin-top: 1.0667vw;
      font-weight: 400;
      font-size: 3.7333vw;
      line-height: 1.5;
    }
    .hw_cloud_main .sec_highlights .list .desc{font-size: 2.6667vw;line-height: 1.5;margin-top: 4vw;}
     .hw_cloud_main .sec_highlights .list .icon{
      top: 4.2667vw;
      right: 4.2667vw;
      width: 8.5333vw;
     }
    .hw_cloud_main .sec_highlights .ul1{
      width: 100%;
      height: 33.3333vw;
    }
     .hw_cloud_main .sec_highlights .ul1 .list .desc{
      margin-top: 8vw;
     }
      .hw_cloud_main .sec_highlights .ul1 .list .icon{
        width: 12.8vw;
        left: auto;
        bottom: auto;
        top: 4.2667vw;
        right: 4.2667vw;
      }
    .hw_cloud_main .sec_highlights .ul2{
      flex: initial;
      width: 100%;
      height: auto;
      margin: 0;
    }
    .hw_cloud_main .sec_highlights .ul2 .list{
      margin: 0;
      margin-top: 2.1333vw;
      margin-right: 2.1333vw;
      width: calc(50% - 1.0667vw);
      height: 33.3333vw;
    }
    .hw_cloud_main .sec_highlights .ul2 .list:nth-child(2n){
      margin-right: 0;
    }

    .hw_cloud_main .sec_exhibition{
      margin-bottom: 5.3333vw;
      flex-direction: column;
    }
    .hw_cloud_main .sec_exhibition .list{
      margin-right: 0;
      margin-bottom: 2.1333vw;
      width: 100%;
      height: auto;
      border-radius: 3.2vw;
      padding-top: 4.2667vw;
    }
    .hw_cloud_main .sec_exhibition .list .tit{
      padding: 0 4.2667vw;
      margin-bottom: 4.2667vw;
      font-size: 6.4vw;
      line-height: 1;
    }
    .hw_cloud_main .sec_exhibition .list .tit img{
      width: 7.4667vw;
      margin-right: 2.1333vw;
    }
    .hw_cloud_main .sec_exhibition .list .txt{
      display: none;
    }
    .hw_cloud_main .sec_exhibition .list .a{
      width: 9.6vw;
           height: 9.6vw;
      top: 3.2vw;
      right: 4.2667vw;
    }
    .hw_cloud_main .sec_exhibition .list:last-child{
      margin-bottom: 0;
    }
    .hw_cloud_main .sec_exhibition .list .desc{
      margin-top: 0;
      padding: 4.2667vw;
      flex-direction: column;
      border-radius: 3.2vw;
    }
    .hw_cloud_main .sec_exhibition .list .desc .ul{
      flex-direction: column;
      width: 100%;
      margin-right: 0;
      margin-bottom: 3.2vw;
    }
   .hw_cloud_main .sec_exhibition .list .desc .ul:last-child{
    margin-bottom: 0;
}
    .hw_cloud_main .sec_exhibition .list .desc .ul .link{
      width: 100%;
      margin-bottom: 3.2vw;
      margin-right: 0;
      font-size: 3.7333vw;
    }
    .hw_cloud_main .sec_exhibition .list .desc .ul .link img{
      width: 4.2667vw;
      margin-right: 2.1333vw;
    }
    .hw_cloud_main .sec_exhibition .list .desc .ul .link:last-child{
      margin-bottom: 0;
    }
    .hw_cloud_main .sec_more .a{
      width: 25.0667vw;
      height: 9.8667vw;
      margin: 0 1.6vw;
      border-radius: 16vw;
      border: 1px solid #1D1D1F;
    }



    .hw_cloud_main .sec_more .a span{
      font-size: 3.7333vw;
    }
    .hw_cloud_main .sec_more .a .img{
      width: 4.2667vw;
      margin: 0;
    }
    .hw_cloud_main .setion3{
      padding-bottom: 12.8vw;
    }
    .hw_cloud_main .sec_information{
      height: auto;
      padding: 12.8vw 4.2667vw;
      flex-direction: column;
      align-items: flex-start;
          background: url(https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/about/inspire-2026/index/img/bg10.png) no-repeat;
    background-size: cover;
    border-radius: 4.2667vw;
    }
    .hw_cloud_main .sec_information .desc{
      margin-bottom: 7.4667vw;
    }
    .hw_cloud_main .sec_information .desc .tit{
      line-height: 1;
      font-size: 4.8vw;
      font-family: HarmonyOS_Sans_SC_Medium;
    }
    .hw_cloud_main .sec_information .desc .txt{
      line-height: 1;
      margin-top: 3.2vw;
      font-size: 6.4vw;
    }
    .hw_cloud_main .sec_information .desc .adress{
      margin-top: 3.2vw;
      font-size: 4.8vw;
    }
    .hw_cloud_main .sec_information .desc .adress img{
      width: 4.8vw;
    }
    .hw_cloud_main .sec_information .img{
      width: 100%;
    }
    .hw_cloud_main .sec_information .img img{
      border-radius: 4.2667vw;
    }

    
}
@media (max-width: 740px) {
  .hw_cloud_main .popup_box .video_box {
    width: 90vw;
    top: 35%;
    transform: translate(-50%, 0vw);
  }

  .hw_cloud_main .popup_box .video_box .video {
    margin-bottom: 4vw;
  }

  .hw_cloud_main .popup_box .video_box .video_close {
  }

  .hw_cloud_main .popup_box .video_box .video_more a:hover {
    color: rgb(255, 255, 255);
    border: 0.133vw solid rgb(255, 255, 255);
    background: none;
  }
}